uuid: 6151d556-5104-4936-a96b-5ec733c798da
langcode: en
status: true
dependencies:
  module:
    - comment
    - contact
    - empty_page
    - exclude_node_title
    - media
    - statistics
    - system
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'post comments'
  - 'use exclude node title'
  - 'view empty pages'
  - 'view media'
  - 'view post access counter'
